{#
Template for a successful contributor verification.
Author: Jero Schäfer
Last modified: 12.07.2020
#}
{% extends "base.html" %}

{% block page_content %}
    <main role="main">
        <section class="jumbotron text-center">
            <div class="container">
                <h1 class="jumbotron-heading">Verification succeeded!</h1>
                <p class="lead text-muted">
                    Great! Your friend was verified by you. Go tell him/her that he/she
                    can start uploading songs, too.
                </p>
                <hr class="my-4"/>
                <p class="lead text-muted">
                    Thank you for your verification!
                </p>
                <p class="lead text-muted">
                    If you want to verify another person, just click
                    <a href="{{ url_for('.verify') }}">here</a>. We're
                    happy about any new contributor on this platform.
                </p>
            </div>
        </section>
    </main>
{% endblock %}